-- phpMyAdmin SQL Dump
-- version 3.1.2deb1
-- http://www.phpmyadmin.net
--
-- Serveur: localhost
-- Généré le : Dim 28 Juin 2009 à 19:41
-- Version du serveur: 5.0.75
-- Version de PHP: 5.2.6-3ubuntu4.1


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Base de données: 'graltest'
--

-- --------------------------------------------------------

--
-- Structure de la table 'activite'
--

DROP TABLE IF EXISTS activite;
CREATE TABLE activite (
  id_consult int(11) NOT NULL default '0',
  id_act tinyint(4) NOT NULL default '0',
  act_prescrit date NOT NULL default '0000-00-00',
  act_effectue date NOT NULL default '0000-00-00',
  KEY id_consult (id_consult),
  KEY id_act (id_act)
) TYPE=MyISAM;

--
-- Contenu de la table 'activite'
--


-- --------------------------------------------------------

--
-- Structure de la table 'alctab'
--

DROP TABLE IF EXISTS alctab;
CREATE TABLE alctab (
  id_consult int(11) NOT NULL default '0',
  alc_verre_jour tinyint(4) NOT NULL default '0',
  alc_jour_sem tinyint(4) NOT NULL default '0',
  alc_jour_mois tinyint(4) NOT NULL default '0',
  alc_an tinyint(4) NOT NULL default '0',
  alc_4_5_jour tinyint(4) NOT NULL default '0',
  alc_4_5_occ tinyint(4) NOT NULL default '0',
  alc_8_12_jour tinyint(4) NOT NULL default '0',
  alc_8_12_occ tinyint(4) NOT NULL default '0',
  alc_16_20_jour tinyint(4) NOT NULL default '0',
  alc_16_20_occ tinyint(4) NOT NULL default '0',
  alc_40_jour tinyint(4) NOT NULL default '0',
  alc_40_occ tinyint(4) NOT NULL default '0',
  alc_conso_sem tinyint(4) NOT NULL default '0',
  alc_conso_jour tinyint(4) NOT NULL default '0',
  alc_conso_occ tinyint(4) NOT NULL default '0',
  alc_audit tinyint(4) NOT NULL default '0',
  tab_conso tinyint(4) NOT NULL default '0',
  alc_objectif tinyint(4) NOT NULL default '0',
  KEY id_consult (id_consult)
) TYPE=MyISAM;

--
-- Contenu de la table 'alctab'
--


-- --------------------------------------------------------

--
-- Structure de la table 'bio'
--

DROP TABLE IF EXISTS bio;
CREATE TABLE bio (
  id_consult int(11) NOT NULL default '0',
  bio_spe varchar(50) NOT NULL default '',
  bio_posol varchar(50) NOT NULL default '',
  bio_duree varchar(50) NOT NULL default '',
  bio_date date NOT NULL default '0000-00-00',
  bio_vgm int(11) NOT NULL default '0',
  bio_ggt int(11) NOT NULL default '0',
  bio_asat int(11) NOT NULL default '0',
  bio_alat int(11) NOT NULL default '0',
  bio_cdt int(11) NOT NULL default '0',
  bio_alcoo int(11) NOT NULL default '0',
  bio_autre varchar(128) NOT NULL default '',
  KEY id_consult (id_consult)
) TYPE=MyISAM;

--
-- Contenu de la table 'bio'
--


-- --------------------------------------------------------

--
-- Structure de la table 'consultation'
--

DROP TABLE IF EXISTS consultation;
CREATE TABLE consultation (
  id_consult int(11) NOT NULL auto_increment,
  id_pat int(11) NOT NULL default '0',
  id_user int(11) NOT NULL default '0',
  numero_pec int(11) NOT NULL default '0',
  cs_numero int(11) NOT NULL default '0',
  consu_type tinyint(4) NOT NULL default '0',
  consu_date date NOT NULL default '0000-00-00',
  consu_comment text NOT NULL,
  consu_eval tinyint(4) NOT NULL default '0',
  consu_ferme tinyint(4) NOT NULL default '0',
  id_prop int(11) NOT NULL default '0',
  date_saisie date NOT NULL default '0000-00-00',
  PRIMARY KEY  (id_consult),
  KEY id_pat (id_pat),
  KEY id_user (id_user),
  KEY id_prop (id_prop)
) TYPE=MyISAM  AUTO_INCREMENT=1768 ;

--
-- Contenu de la table 'consultation'
--


-- --------------------------------------------------------

--
-- Structure de la table 'correspondants'
--

DROP TABLE IF EXISTS correspondants;
CREATE TABLE correspondants (
  id_consult int(11) NOT NULL default '0',
  id_spe int(11) NOT NULL default '0',
  corres_coords text NOT NULL,
  corres_reseau tinyint(4) NOT NULL default '0',
  KEY id_consult (id_consult),
  KEY id_spe (id_spe)
) TYPE=MyISAM;

--
-- Contenu de la table 'correspondants'
--


-- --------------------------------------------------------

--
-- Structure de la table 'couv_soc'
--

DROP TABLE IF EXISTS couv_soc;
CREATE TABLE couv_soc (
  id_couv int(11) NOT NULL auto_increment,
  couv_nom varchar(128) NOT NULL default '',
  PRIMARY KEY  (id_couv)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

--
-- Contenu de la table 'couv_soc'
--


-- --------------------------------------------------------

--
-- Structure de la table 'debut'
--

DROP TABLE IF EXISTS debut;
CREATE TABLE debut (
  id_pat int(11) NOT NULL default '0',
  alc_debut tinyint(4) NOT NULL default '0',
  alc_conso tinyint(4) NOT NULL default '0',
  alc_usage tinyint(4) NOT NULL default '0',
  alc_ivresse tinyint(4) NOT NULL default '0',
  alc_abst tinyint(4) NOT NULL default '0',
  alc_abst_duree smallint(6) NOT NULL default '0',
  tab_debut smallint(6) NOT NULL default '0',
  tab_usage tinyint(4) NOT NULL default '0',
  KEY id_pat (id_pat)
) TYPE=MyISAM;

--
-- Contenu de la table 'debut'
--


-- --------------------------------------------------------

--
-- Structure de la table 'drogue'
--

DROP TABLE IF EXISTS drogue;
CREATE TABLE drogue (
  id_consult int(11) NOT NULL default '0',
  drog_canabis tinyint(4) NOT NULL default '0',
  drog_heroine tinyint(4) NOT NULL default '0',
  drog_codeine tinyint(4) NOT NULL default '0',
  drog_opium tinyint(4) NOT NULL default '0',
  drog_lsd tinyint(4) NOT NULL default '0',
  drog_hallu tinyint(4) NOT NULL default '0',
  drog_colle tinyint(4) NOT NULL default '0',
  drog_amphe tinyint(4) NOT NULL default '0',
  drog_mdma tinyint(4) NOT NULL default '0',
  drog_stimul tinyint(4) NOT NULL default '0',
  drog_stimul_desc varchar(128) NOT NULL default '',
  drog_coke tinyint(4) NOT NULL default '0',
  drog_crack tinyint(4) NOT NULL default '0',
  drog_autre tinyint(4) NOT NULL default '0',
  drog_autre_desc varchar(128) NOT NULL default '',
  drog_intra tinyint(4) NOT NULL default '0',
  KEY id_consult (id_consult)
) TYPE=MyISAM;

--
-- Contenu de la table 'drogue'
--


-- --------------------------------------------------------

--
-- Structure de la table 'final'
--

DROP TABLE IF EXISTS final;
CREATE TABLE final (
  id_consult int(11) NOT NULL default '0',
  fin_add tinyint(4) NOT NULL default '0',
  fin_motiv tinyint(4) NOT NULL default '0',
  fin_courrier tinyint(4) NOT NULL default '0',
  fin_conseil tinyint(4) NOT NULL default '0',
  fin_objectif tinyint(4) NOT NULL default '0',
  fin_modfini tinyint(4) NOT NULL default '0',
  fin_satisf tinyint(4) NOT NULL default '0',
  fin_satisf_fait tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (id_consult),
  KEY id_consult (id_consult)
) TYPE=MyISAM;

--
-- Contenu de la table 'final'
--


-- --------------------------------------------------------

--
-- Structure de la table 'medicament'
--

DROP TABLE IF EXISTS medicament;
CREATE TABLE medicament (
  id_consult int(11) NOT NULL default '0',
  medic_benzo tinyint(4) NOT NULL default '0',
  medic_benzo_mesu tinyint(4) NOT NULL default '0',
  medic_anxio tinyint(4) NOT NULL default '0',
  medic_anxio_mesu tinyint(4) NOT NULL default '0',
  medic_hypno tinyint(4) NOT NULL default '0',
  medic_hypno_mesu tinyint(4) NOT NULL default '0',
  medic_antidepr tinyint(4) NOT NULL default '0',
  medic_antidepr_mesu tinyint(4) NOT NULL default '0',
  medic_neuro tinyint(4) NOT NULL default '0',
  medic_neuro_mesu tinyint(4) NOT NULL default '0',
  medic_barbi tinyint(4) NOT NULL default '0',
  medic_barbi_mesu tinyint(4) NOT NULL default '0',
  medic_autres tinyint(4) NOT NULL default '0',
  medic_autres_mesu tinyint(4) NOT NULL default '0',
  medic_autres_desc text NOT NULL,
  medic_methadone tinyint(4) NOT NULL default '0',
  medic_metha_mesu tinyint(4) NOT NULL default '0',
  medic_subutex tinyint(4) NOT NULL default '0',
  medic_subu_mesu tinyint(4) NOT NULL default '0',
  medic_subst_autres tinyint(4) NOT NULL default '0',
  medic_subst_autres_mesu tinyint(4) NOT NULL default '0',
  medic_iv tinyint(4) NOT NULL default '0',
  medic_anorexie tinyint(4) NOT NULL default '0',
  medic_boulimie tinyint(4) NOT NULL default '0',
  medic_jeupath tinyint(4) NOT NULL default '0',
  medic_anxiete tinyint(4) NOT NULL default '0',
  medic_depression tinyint(4) NOT NULL default '0',
  medic_eval_psy tinyint(4) NOT NULL default '0',
  medic_trouble_psy tinyint(4) NOT NULL default '0',
  KEY id_consult (id_consult)
) TYPE=MyISAM;

--
-- Contenu de la table 'medicament'
--


-- --------------------------------------------------------

--
-- Structure de la table 'module'
--

DROP TABLE IF EXISTS module;
CREATE TABLE module (
  id_mod int(11) NOT NULL auto_increment,
  mod_nom varchar(128) NOT NULL default '',
  PRIMARY KEY  (id_mod)
) TYPE=MyISAM  AUTO_INCREMENT=8 ;

--
-- Contenu de la table 'module'
--

INSERT INTO module (id_mod, mod_nom) VALUES(1, '1. Evaluation');
INSERT INTO module (id_mod, mod_nom) VALUES(2, '3. Intervention longue');
INSERT INTO module (id_mod, mod_nom) VALUES(3, '4. Sevrage ambulatoire');
INSERT INTO module (id_mod, mod_nom) VALUES(4, '5. Sevrage hospitalier');
INSERT INTO module (id_mod, mod_nom) VALUES(5, '6. Maintien');
INSERT INTO module (id_mod, mod_nom) VALUES(6, '2. Intervention breve');
INSERT INTO module (id_mod, mod_nom) VALUES(7, 'module tabac');

-- --------------------------------------------------------

--
-- Structure de la table 'patient'
--

DROP TABLE IF EXISTS patient;
CREATE TABLE patient (
  id_pat int(11) NOT NULL auto_increment,
  id_zone int(11) NOT NULL default '0',
  pat_dossier int(11) NOT NULL default '0',
  pat_sexe tinyint(4) NOT NULL default '0',
  pat_nom varchar(50) NOT NULL default '',
  pat_prenom varchar(50) NOT NULL default '',
  pat_datenaiss date NOT NULL default '0000-00-00',
  pat_nom_ep varchar(50) NOT NULL default '',
  pat_adresse text NOT NULL,
  pat_code varchar(10) NOT NULL default '',
  pat_ville varchar(128) NOT NULL default '',
  pat_tel varchar(15) NOT NULL default '',
  pat_mail varchar(128) NOT NULL default '',
  pat_envoi tinyint(4) NOT NULL default '0',
  pat_qui text NOT NULL,
  pat_hab tinyint(4) NOT NULL default '0',
  pat_contrat date NOT NULL default '0000-00-00',
  date_saisie date NOT NULL default '0000-00-00',
  id_user int(11) NOT NULL default '0',
  PRIMARY KEY  (id_pat),
  KEY id_user (id_user),
  KEY id_zone (id_zone)
) TYPE=MyISAM  AUTO_INCREMENT=300 ;

--
-- Contenu de la table 'patient'
--


-- --------------------------------------------------------

--
-- Structure de la table 'proposition'
--

DROP TABLE IF EXISTS proposition;
CREATE TABLE proposition (
  id_prop int(11) NOT NULL auto_increment,
  id_pat int(11) NOT NULL default '0',
  id_mod int(11) NOT NULL default '0',
  id_user int(11) NOT NULL default '0',
  numero_pec int(11) NOT NULL default '0',
  prop_date date NOT NULL default '0000-00-00',
  prop_contrat date NOT NULL default '0000-00-00',
  prop_objectif text NOT NULL,
  prop_orientation tinyint(4) NOT NULL default '0',
  prop_interv tinyint(4) NOT NULL default '0',
  prop_sortie tinyint(4) NOT NULL default '0',
  prop_motif text NOT NULL,
  prop_fini tinyint(4) NOT NULL default '0',
  date_saisie date NOT NULL default '0000-00-00',
  PRIMARY KEY  (id_prop),
  KEY id_pat (id_pat),
  KEY id_mod (id_mod),
  KEY id_user (id_user)
) TYPE=MyISAM  AUTO_INCREMENT=304 ;

--
-- Contenu de la table 'proposition'
--


-- --------------------------------------------------------

--
-- Structure de la table 'rdv'
--

DROP TABLE IF EXISTS rdv;
CREATE TABLE rdv (
  id_rdv int(11) NOT NULL auto_increment,
  id_pat int(11) NOT NULL default '0',
  id_user int(11) NOT NULL default '0',
  rdv_date date NOT NULL default '0000-00-00',
  PRIMARY KEY  (id_rdv),
  KEY id_pat (id_pat),
  KEY id_user (id_user)
) TYPE=MyISAM  AUTO_INCREMENT=1117 ;

--
-- Contenu de la table 'rdv'
--


-- --------------------------------------------------------

--
-- Structure de la table 'rosace'
--

DROP TABLE IF EXISTS rosace;
CREATE TABLE rosace (
  id_consult int(11) NOT NULL default '0',
  eval_qv tinyint(4) NOT NULL default '0',
  eval_alcool tinyint(4) NOT NULL default '0',
  eval_tabac tinyint(4) NOT NULL default '0',
  eval_canabis tinyint(4) NOT NULL default '0',
  eval_mesusmedi tinyint(4) NOT NULL default '0',
  eval_prodill tinyint(4) NOT NULL default '0',
  eval_troublcond tinyint(4) NOT NULL default '0',
  eval_probjudi tinyint(4) NOT NULL default '0',
  eval_probpro tinyint(4) NOT NULL default '0',
  eval_probsoc tinyint(4) NOT NULL default '0',
  eval_probfam tinyint(4) NOT NULL default '0',
  eval_etatpsy tinyint(4) NOT NULL default '0',
  eval_etatsoma tinyint(4) NOT NULL default '0',
  eval_motiv tinyint(4) NOT NULL default '0',
  KEY id_consult (id_consult)
) TYPE=MyISAM;

--
-- Contenu de la table 'rosace'
--


-- --------------------------------------------------------

--
-- Structure de la table 'satisfaction'
--

DROP TABLE IF EXISTS satisfaction;
CREATE TABLE satisfaction (
  id_consult int(11) NOT NULL default '0',
  sat_secret tinyint(11) NOT NULL default '0',
  sat_info tinyint(11) NOT NULL default '0',
  sat_rdv tinyint(11) NOT NULL default '0',
  sat_demandes tinyint(11) NOT NULL default '0',
  sat_accueil tinyint(11) NOT NULL default '0',
  sat_soins tinyint(11) NOT NULL default '0',
  sat_objectif tinyint(4) NOT NULL default '0',
  KEY id_consult (id_consult)
) TYPE=MyISAM;

--
-- Contenu de la table 'satisfaction'
--


-- --------------------------------------------------------

--
-- Structure de la table 'situpat'
--

DROP TABLE IF EXISTS situpat;
CREATE TABLE situpat (
  id_consult int(11) NOT NULL default '0',
  id_mod int(11) NOT NULL default '0',
  id_couv int(11) NOT NULL default '0',
  sit_ress tinyint(4) NOT NULL default '0',
  sit_tutelle tinyint(4) NOT NULL default '0',
  sit_prof tinyint(4) NOT NULL default '0',
  sit_mat tinyint(4) NOT NULL default '0',
  sit_enf tinyint(4) NOT NULL default '0',
  sit_enfchg tinyint(4) NOT NULL default '0',
  sit_fam tinyint(4) NOT NULL default '0',
  sit_log tinyint(4) NOT NULL default '0',
  sit_csp tinyint(4) NOT NULL default '0',
  sit_etude tinyint(4) NOT NULL default '0',
  sit_pec tinyint(4) NOT NULL default '0',
  prop_tera tinyint(4) NOT NULL default '0',
  KEY id_consult (id_consult)
) TYPE=MyISAM;

--
-- Contenu de la table 'situpat'
--


-- --------------------------------------------------------

--
-- Structure de la table 'specialite'
--

DROP TABLE IF EXISTS specialite;
CREATE TABLE specialite (
  id_spe int(11) NOT NULL auto_increment,
  spe_nom varchar(128) NOT NULL default '',
  PRIMARY KEY  (id_spe)
) TYPE=MyISAM  AUTO_INCREMENT=10 ;

--
-- Contenu de la table 'specialite'
--

INSERT INTO specialite (id_spe, spe_nom) VALUES(1, 'Medecin traitant');
INSERT INTO specialite (id_spe, spe_nom) VALUES(2, 'Specialiste Reseau');
INSERT INTO specialite (id_spe, spe_nom) VALUES(3, 'Specialiste hors reseau');
INSERT INTO specialite (id_spe, spe_nom) VALUES(4, 'Travailleur social Reseau');
INSERT INTO specialite (id_spe, spe_nom) VALUES(5, 'Travailleur social hors reseau');
INSERT INTO specialite (id_spe, spe_nom) VALUES(6, 'Paramedical Reseau');
INSERT INTO specialite (id_spe, spe_nom) VALUES(7, 'Paramedical hors reseau');
INSERT INTO specialite (id_spe, spe_nom) VALUES(8, 'Association');
INSERT INTO specialite (id_spe, spe_nom) VALUES(9, 'Sage femme');

-- --------------------------------------------------------

--
-- Structure de la table 'structure'
--

DROP TABLE IF EXISTS structure;
CREATE TABLE structure (
  id_consult int(11) NOT NULL default '0',
  struct_type tinyint(4) NOT NULL default '0',
  struct_add tinyint(4) NOT NULL default '0',
  struct_date varchar(25) NOT NULL default '',
  struct_interv text NOT NULL,
  struct_duree varchar(25) NOT NULL default '0',
  struct_res tinyint(4) NOT NULL default '0',
  KEY id_consult (id_consult)
) TYPE=MyISAM;

--
-- Contenu de la table 'structure'
--


-- --------------------------------------------------------

--
-- Structure de la table 'suivi'
--

DROP TABLE IF EXISTS suivi;
CREATE TABLE suivi (
  id_pat int(11) NOT NULL default '0',
  id_user int(11) NOT NULL default '0',
  KEY id_pat (id_pat),
  KEY id_user (id_user)
) TYPE=MyISAM;

--
-- Contenu de la table 'suivi'
--


-- --------------------------------------------------------

--
-- Structure de la table 'utilisateur'
--

DROP TABLE IF EXISTS utilisateur;
CREATE TABLE utilisateur (
  id_user int(11) NOT NULL auto_increment,
  id_zone int(11) NOT NULL default '0',
  user_nom varchar(50) NOT NULL default '',
  user_prenom varchar(50) NOT NULL default '',
  user_coords text NOT NULL,
  user_tel1 varchar(15) NOT NULL default '',
  user_tel2 varchar(15) NOT NULL default '',
  user_login varchar(128) NOT NULL default '',
  user_pass varchar(32) NOT NULL default '',
  user_cat tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (id_user),
  KEY id_zone (id_zone)
) TYPE=MyISAM  AUTO_INCREMENT=113 ;

--
-- Contenu de la table 'utilisateur'
--

INSERT INTO utilisateur (id_user, id_zone, user_nom, user_prenom, user_coords, user_tel1, user_tel2, user_login, user_pass, user_cat) VALUES(1, 0, 'SUPER', 'Admin', 'Adresse', '', '', 'admin@admin.fr', '21232f297a57a5a743894a0e4a801fc3', 1);

-- --------------------------------------------------------

--
-- Structure de la table 'zone_geo'
--

DROP TABLE IF EXISTS zone_geo;
CREATE TABLE zone_geo (
  id_zone int(11) NOT NULL auto_increment,
  zone_nom varchar(128) NOT NULL default '',
  PRIMARY KEY  (id_zone)
) TYPE=MyISAM  AUTO_INCREMENT=34 ;

--
-- Contenu de la table 'zone_geo'
--

INSERT INTO zone_geo (id_zone, zone_nom) VALUES(1, 'NANCY');
INSERT INTO zone_geo (id_zone, zone_nom) VALUES(4, 'DIEULOUARD');
INSERT INTO zone_geo (id_zone, zone_nom) VALUES(6, 'JARVILLE');
INSERT INTO zone_geo (id_zone, zone_nom) VALUES(7, 'PONT A MOUSSON');
INSERT INTO zone_geo (id_zone, zone_nom) VALUES(13, 'VANDOEUVRE');
